version: 2024.03.30
isofile: archlinux-2024.03.30-loong64.iso
livefile: archlinux-livecd-2024.03.30-loong64.iso
tarfile: archlinux-bootstrap-2024.03.30-loong64.tar.gz
kernel: 6.8.0-4
size: 788197376
bthash:  b171bb54d4bf6278319b4c98252a6827e71b100d
